## ruby-github-api 0.14.2

=== debian/changelog ===
ruby-github-api (0.14.2-1) unstable; urgency=medium

  * Initial release (Closes: #829206)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 01 Jul 2016 21:06:48 +0800
