=== debian/control ===
Source: ruby-github-api
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>
Build-Depends: debhelper (>= 9~), gem2deb, rake, ruby-bundler
Standards-Version: 3.9.8
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-github-api.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-github-api.git;a=summary
Homepage: http://piotrmurach.github.io/github/
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-github-api
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-addressable (>= 2.4.0), ruby-hashie (>=3.4), ruby-faraday (<<0.10),
 ruby-oauth2, ruby-descendants-tracker
Description: ruby client for the official GitHub API
 Ruby-github-api is a ruby client that supports all of the GitHub API
 methods. It's build in a modular way, that is, you can either
 instantiate the whole api wrapper Github.new or use parts of it.
 .
 e.i. Github::Client::Repos.new if working solely with repositories is
 your main concern.
 .
 Intuitive query methods allow you easily call API endpoints.
