## ruby-github-api 0.18.2

=== debian/changelog ===
ruby-github-api (0.18.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.18.2 (Closes: #891209)
  * Run dh-make-ruby -w

 -- Pirate Praveen <praveen@debian.org>  Fri, 16 Mar 2018 12:48:29 +0530
