=== debian/control ===
Source: ruby-github-api
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               ruby-addressable (>= 2.4),
               ruby-descendants-tracker (>= 0.0.4),
               ruby-faraday (>= 0.8),
               ruby-hashie (>= 3.5),
               ruby-hashie (>= 3.5.2),
               ruby-oauth2 (>= 1.0)
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-github-api.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-github-api
Homepage: http://piotrmurach.github.io/github/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-github-api
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-addressable (>= 2.4),
         ruby-descendants-tracker (>= 0.0.4),
         ruby-faraday (>= 0.8),
         ruby-hashie (>= 3.5),
         ruby-hashie (>= 3.5.2),
         ruby-oauth2 (>= 1.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby client for the official GitHub API
 Ruby client that supports all of the GitHub API methods. It's build in a
 modular way, that is, you can either instantiate the whole api wrapper
 Github.new or use parts of it e.i. Github::Client::Repos.new if working solely
 with repositories is your main concern.
 .
 Intuitive query methods allow you easily call API endpoints.
