=== debian/watch ===
version=3
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/github_api .*/github_api-(.*).tar.gz
