## ruby-github-api 0.19.0

=== debian/changelog ===
ruby-github-api (0.19.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ Pirate Praveen ]
  * New upstream version 0.19.0

 -- Pirate Praveen <praveen@debian.org>  Thu, 25 Jun 2020 22:24:57 +0530

ruby-github-api (0.18.2-2) unstable; urgency=medium

  * Team upload
  * d/compat: Raise to compat level 12.
  * d/control (Standards-Version): Bump to 4.4.1.
    (Build-Depends, Depends): Fix duplicate-in-relation-field.
    (Build-Depends): Raise dh version to 12.
    (Description): Fix capitalization-error-in-description.
  * d/copyright (Format): Fix insecure-copyright-format-uri.
    (Source): Use projects GitHub URL.
  * d/watch: Use gemwatch.d.n.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 11 Nov 2019 00:57:38 +0100
