=== debian/watch ===
version=4
https://gemwatch.debian.net/github_api .*/github_api-(.*).tar.gz
